Subject: bug#15002: 24.3; W7 right-click "Open with ..." does not associate runemacs.exe

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 20 Jan 2021 03:47:11 +0100

Joseph Giampapa <[email-masked]> writes:

> 6. <=== The Problem ===>
>    Right click "foo.bib", "bar.tex", or "foobar.txt", "Open with ..." does not
>    allow me to select "C:\Program Files (x86)\GNU\emacs-24.3\bin\runemacs.exe".
>    "Open with" presents me with a dialog box. I choose the "Browse..." button,
>    navigate to "runemacs.exe", double-click the file, which populates the text
>    box, but when I press "Open", "runemacs.exe" does not appear in the "Open
>    with" dialog box as a program that I can choose.

(I'm going through old bug reports that unfortunately got no response at
the time.)

I can't recall seeing any similar bug reports, so I'm wondering whether
you're still seeing this in more recent versions of Emacs?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no